@import url('../js/fancybox/jquery.fancybox.css');
@import url('../request-form/datepicker.css');
@import url('swiper.css');
@import url('../request-form/request-form.css');
@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');
@import url("https://use.typekit.net/chq6aqi.css");
@import url('https://fonts.googleapis.com/css2?family=Oooh+Baby&display=swap');

@import url("https://use.typekit.net/cbb8flm.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap');


html, body { margin:0px; padding:0px; font-size:1em;font-family: "poppins", sans-serif;font-weight:400; color:#fff; background-color:#fff;}

/*--common--*/
.h1 {margin: unset;font-size: 48px;font-weight: 400;font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.h2 {margin: 50px 0 20px;font-size: 17px;font-size: 23px;line-height: 26px;font-weight: 500;font-family: "helvetica-neue-lt-pro", sans-serif;}
p, ul {font-size: 17px;}
ul {padding-left: 20px;column-count: 1;}
li {list-style: none;}
li::before {display: inline-block;margin-left: -15px;margin-right: 10px;vertical-align: middle;font-size: 7px;position: relative;top: 0px;left: -1px;content: "\25A0";}
a { text-decoration:none; color:inherit;}
a:hover { text-decoration:underline;}
.img_hidden_slide {width: 50px;top: -100px;position: absolute;}

.transition { -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}

/*--menu--*/
.header {position: absolute;z-index: 5;width: 100%;height: 83px;}

.menu_button { position:absolute;  color:#fff;      top: 105px;left: 8%;width: 50px;height: 50px;cursor: pointer;}
	.menu_button>span {position: absolute;left: 50%;transform: translateX(-50%);top: 12px;font-size: 14px;text-transform: uppercase;}
	.menu_button-lines { width:30px; height:18px; position:absolute; bottom:15px; left:50%;   display:none; transform: translateX(-50%);}
		.menu_button-lines span { background-color:#fff; width:100%; height:1px; position:absolute; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;left: 0;}
		.menu_button-lines span:nth-child(1) {top: 0;width: 80%;}
		.menu_button-lines span:nth-child(2) {top: 50%; transform: translateY(-50%);}
		.menu_button-lines span:nth-child(3) {bottom: 0;width: 50%;}
		.header-open .menu_button-lines {transform: translateX(-50%) rotate(90deg);}
		.header-open .menu_button-lines span:nth-child(1) {transform: rotate(45deg);top: 48%;width: 100%;}
		.header-open .menu_button-lines span:nth-child(2) {opacity:0;}
		.header-open .menu_button-lines span:nth-child(3) {transform: rotate(-45deg);bottom: 46%;width: 100%;}

.header-logo {position: absolute;top: 30px;width: 440px;left: 50%;transform: translateX(-50%);}
.header-logo img {width: 100%;}
.header-socials {position: absolute;right: 8%;top: 100px;}
.header-social {height: 60px;position: relative;display: inline-table;width: 45px;background-color: #707c34;border-radius: 15px;}
.header-social:nth-child(2) {margin: 0 20px;}
.header-social img {width: 24px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.language {position: absolute;top: 118px;left: calc(8% + 70px);text-transform: uppercase;}
.lan {position: relative;display: table;font-size: 17px;text-align: center;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.lan-active {}
.lan img {width: 15px;margin-left: 5px;position: relative;display: inline-table;vertical-align: middle;}
.lang-inn {position: absolute;top: 20%;pointer-events: none;opacity: 0;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.language:hover {}
.language:hover .lang-inn {opacity: 1;top: 100%;pointer-events: all;}
.lan:hover {text-decoration: none;opacity: 0.7;}
.language-mob {display: none;}
.lan-mob {}
.lan-act-mob {}
.lan-mob:hover {}


.navigation { display: table; position:absolute; top:0; right:0; z-index: 3; margin:auto; width:100%;height: 100%;}
.navigation-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #6f7a35;z-index: 1;clip-path: polygon(0 0, 0 100%, 100% 100%);-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%);opacity: 0.8;}
	.menu-img-box {top: 0;right: 0;box-sizing: border-box;position: absolute;width: 100%;height: 100%;background-color: #6f7a35;}
	.menu-img {position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-position: center;background-size: cover;opacity:0;}
	.menu-img-active {opacity:1;}
	.menu { margin:0px; padding:0px; display:block; text-align: left;position: absolute;z-index: 4;}
		.menu-item { padding:10px 13px;letter-spacing:2px;cursor: pointer; display: inline-table; position: relative;text-decoration:none;box-sizing: border-box;}
		.menu-item span {position: relative;z-index: 1;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
		.menu-item-back {position: absolute;top: 40px;left: 0;border-radius: 40px;height: 11px;transform: translateY(-50%);background-color: #97a648;width: 0;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;opacity: 0.7;}
		.menu-item-active {}
		.menu-item:hover {color:#fff;text-decoration: none;}
		.menu-item:hover .menu-item-back {width: 100%;}
		.submenu {display:none;}
			.submenu-item {position: relative;display: table;font-size: 20px;margin: 9px 0;font-family: poppins;}
			.submenu-item span {z-index: 1;position: relative;}
			.submenu-item-back {position: absolute;top: 43%;left: -5px;border-radius: 40px;height: 7px;transform: translateY(-50%);background-color: #97a648;width: 0;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;opacity: 0.7;}
			.submenu-item:hover {text-decoration: none;}
			.submenu-item:hover .submenu-item-back {width: calc(100% + 10px);}

/*menu*/
	.menu_button { display:block; z-index:10;font-weight: 400;}
	.menu_button-lines { display:block; z-index:10;}
	.navigation { position: fixed;  margin:0 auto; text-align:right;opacity:0.001;pointer-events: none;height: 100vh;z-index: 4;}
	.header-open.navigation {opacity:1;pointer-events: all;}
		.menu {bottom: 10%; left: 10%;  width: auto;  box-sizing: border-box;}
			.menu-item { display:table; font-size: 50px;font-family: tenor sans;}
					.lang-text {background-color:#aaa;}
					.menu-other {position:relative;}
					.menu-other-href {padding: 0;text-align: left;background-color: #aaa;margin: 1px 0 0;}
					#s01 {position:relative;display: none;}
					#s02 {position:absolute;display: none;}
					.s0-open{position:relative !important;display:block !important;}


	.header.fixed {position: fixed;transform: translateY(-100%);-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
	.header.fixed-2 {-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;transform: unset !important;}

	.header-open {position: fixed;}
	.header-open .header-logo {opacity: 0;}
	.header.fixed {background-color: #5f6a25;}
	.header.fixed .menu_button {top: 17px;}
	.header.fixed .header-logo {width: 115px;top: 3px;}
	.header.fixed .header-logo img {}
	.header.fixed .header-socials {top: 12px;}
	.header.fixed .header-social {}
	.header.fixed .header-social:nth-child(2) {}
	.header.fixed .language {top: 30px;}
	.header.fixed .lan {}
	.header.fixed .lan-active {}
	.header.fixed .lan img {}
	.header.fixed .lang-inn {}

	.header.fixed-2.header-open {transform: translateY(-100%) !important;}

/*--Slide--*/
.slide {height:1000px;position:relative;height:calc(100vh);}
	.swiper-container {width:100%;height:100%;}
		.swiper-slide {position:relative;text-align: center;font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: block; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; background-position:center; background-repeat:no-repeat; background-size:cover;height:100%;}
			.swiper_sfondo {object-fit: cover; width: 100%; height: 100%; max-width: 100%; max-height: 100%; transform:scale(1); transition: all 4s cubic-bezier(0.82, 0.01, 0.77, 0.78) 0s;}
			.pag-box { bottom:34px; left:0; display: table;  height:auto; position: absolute; text-align:center;z-index: 3; box-sizing:border-box;}
						.pagination {display: inline-table;position: relative;vertical-align: middle;width: 160px;}
							.swiper-pagination-bullet { background:#fff; width:8px; height:8px; opacity:0.3; margin:0 10px; display:inline-table; vertical-align: middle;-webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
							.swiper-pagination-bullet:first-child:last-child {display:none;}
							.swiper-pagination-bullet-active { width:6px; height:6px; opacity:0.8; position: relative;}
.slide-grad-1 {position: absolute;width: 100%;height: 70%;background: linear-gradient(rgb(0, 0, 0), rgba(0,0,0,0));background: -webkit-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));background: -moz-linear-gradient(rgb(0, 0, 0), rgba(0,0,0,0));opacity: 0.6;top: 0;left: 0;pointer-events:none;z-index:1;}
.slide-grad-2 {position: absolute;width: 100%;height: 70%;background: linear-gradient(rgba(0,0,0,0), rgb(0, 0, 0));background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0));background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0));opacity: 0.4;left: 0;bottom: 0;pointer-events:none;z-index:1;}



.start {position: absolute;top: 0;left: 0;width: 100%;height: 100vh;z-index: 1;pointer-events: none;}
.start-txt {position: absolute;bottom: 40px;pointer-events: all;left: 50%;transform: translateX(-50%);width: 85%;text-align: center;font-size: 2.4vw;font-family: "Oooh Baby", cursive; line-height: 60px;text-shadow: #000 1px 0 10px;font-weight: bold;}
.start-txt span {position: relative;display: table;margin: 0 auto;font-size: 17px;font-weight: 500;opacity: 1;font-family: "poppins", sans-serif;}

.main {position: relative;display: table;width: 100%;padding: 100px 0;background-color: #6f7a35;}
.main-back-txt {position: relative;top: 20px;width: 90%;opacity: 0.1;margin: 0 auto;}
.main-back-txt img {width: 100%;}
.main-back {position: absolute;top: 0;right: 0;transform: scaleX(-1);height: 100%;opacity: 0.8;}
.main-back img {height: 100%;}
.main-back-inner{position: absolute;  bottom: 0;  right: 0; height: 100%;  opacity: 0.1;}
.main-back-inner img {height: 100%;}
.main-container {position: relative;display: table;width: 90%;margin: -120px auto 0;max-width: 680px;}
.main-container p {}
.core-1 {position: relative;display: table;width: 100%;padding: 100px 0 0;background: linear-gradient(to bottom, #6f7a35, #6f7a35, #6f7a35, #fff);}
.core-1-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0.3;}
.core-1-cont {position: relative;display: table;width: 90%;max-width: 680px;margin: 0 auto;text-align: center;}
.core-title {font-size: 48px;font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.core-txt {}
.core-txt p {}
.core-inn {position: relative;display: table;width: 90%;margin: 0 auto;margin-bottom: -130px;z-index: 1;}
.core-inn-top {position: relative;display: block;margin-bottom: 10px;}
.core-inn-top-inn {position: relative;display: inline-block;width: calc(33.333333% - 10px);text-align: center;padding: 20px 0;background-color: #6f7a35;border-radius: 40px;vertical-align: top;}
.core-inn-top-inn:nth-child(2) {margin: 0 15px;}
.core-inn-top-inn-icon {height: 55px;display: block;}
.core-inn-top-inn-icon img {height: 100%;}
.core-inn-top-inn-title {position: relative;display: table;margin: 20px auto 20px;font-size: 40px;font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.core-inn-top-inn p {width: 90%;margin: 0 auto;font-size: 16px;opacity: 0.8;}
.core-inn-top-inn-last{position: absolute;height: calc(100% - 40px);}
.core-inn-bot {position: relative;display: table;width: 100%;}
.core-inn-bot-inn {position: relative;display: inline-block;width: calc(50% - 7.5px);text-align: center;height: 30vw;max-height: 270px;overflow: hidden;border-radius: 40px;}
.core-inn-bot-inn:nth-child(1) {margin-bottom: 10px;}
.core-inn-bot-inn:nth-child(2) {margin-bottom: 10px;}
.core-inn-bot-inn:nth-child(3) {}
.core-inn-bot-inn:nth-child(4) {}
.core-inn-bot-inn:nth-child(even) {margin-left: 10px;}
.core-inn-bot-inn-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;-webkit-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;-moz-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;-o-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;}
.core-inn-bot-inn-shadow {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);height: 100%;width: 0%;background-color: #00000060;-webkit-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;}
.core-inn-bot-inn-title {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);font-size: clamp(20px, 2.2vw, 35px);font-family: tenor sans;width: 90%;text-shadow: 2px 2px 4px rgb(40, 40, 40);font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;font-size: 40px;}
.button {position: relative;display: block !important;text-align: center;margin-top: 15px;padding: 20px 0 15px;/*! font-family: tenor sans; */font-weight: 300;max-width: 350px;margin: 15px auto 0;border-radius: 20px;overflow: hidden;}
.bt-back {position: absolute;top: 0;height: 100%;background-color: #5f6a25;width: 50%;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;}
.bt-back-1 {left: 0;}
.bt-back-2 {right: 0;}
.bt-back-hover {position: absolute;top: 0;left: 50%;transform: translateX(-50%);background-color: #97a648;width: 0;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;height: 100%;}
.button span {position: relative;font-size: 20px;text-transform: uppercase;}
.button:hover {color: #5f6a25;text-decoration: none;}
.button:hover .bt-back {-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;width: 0;}
.button:hover .bt-back-1 {}
.button:hover .bt-back-2 {}
.button:hover .bt-back-hover {-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0.3s;width: 100%;}
.button:hover .button span {}
.core-inn-bot-inn:hover {}
.core-inn-bot-inn:hover .core-inn-bot-inn-back {transform: scale(1.2);-webkit-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0s;}
.core-inn-bot-inn:hover .core-inn-bot-inn-shadow {-webkit-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;-moz-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;-o-transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;transition: all 0.5s cubic-bezier(.65,.05,.36,1) 0.2s;width: 105%;}

.core-2 {position: relative;display: table;width: 100%;padding: 130px 0 0;/*! margin-bottom: -40px; *//*! z-index: 1; */}
.core-2-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0.1;}

.core-2-cont {position: relative;display: table;margin: 200px auto 0;width: 90%;margin-bottom: -80px;z-index: 1;}
.core-2-title {position: relative;display: table;margin: 0 auto 60px;color: #6f7a35;font-size: 48px;/*! text-transform: uppercase; */font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.core-2-inn {position: relative;display: table;margin: 0 auto;width: 100%;}
.core-2-inn-cont {position: relative;display: inline-block;width: calc(50% - 7.5px);background-color: #6f7a35;text-align: center;padding: 40px 0;border-radius: 40px;overflow: hidden;vertical-align: top;}
.core-2-inn-cont:nth-child(2) {margin-left: 15px;position: absolute;height: calc(100% - 80px);}
.core-2-cont-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0.14;}
.core-2-cont-icon {position: relative;height: 80px;display: block;}
.core-2-cont-icon img {height: 100%;opacity: 0.3;}
.core-2-cont-title {position: relative;display: table;margin: 20px auto 35px;font-family: tenor sans;font-size: 35px;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;font-size: 40px;}
.core-2-cont-txt {position: relative;display: table;margin: 0 auto;width: 90%;}
.core-2-cont-txt p {margin: unset;}
.core-2-bt {margin: 10px auto 0;max-width: 230px;}
.core-2-bt .bt-back {}
.core-2-bt .bt-back-1 {}
.core-2-bt .bt-back-2 {}
.core-2-bt .bt-back-hover {}
.core-2-bt span {font-size: 18px;}
.core-2-bt:hover {color: #fff;}
.button-white{background-color: #fff;}
.core-white{color: #5f6a25;}

.bottom {position: relative;display: block;background-color: #000;}
.bot-back {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0.8;}
.bot-slogan {position: absolute;top: 70px;width: 90%;opacity: 0.08;left: 50%;transform: translateX(-50%);}
.bot-slogan img {width: 100%;}
.bot-cont {position: relative;width: 90%;margin: 0 auto;padding: 180px 0 120px;}
.bot-icon {position: relative;display: table;width: 70px;margin: 0 auto;}
.bot-icon img {width: 100%;}
.bot-title {position: relative;display: table;margin: 30px auto 0;font-size: 50px;font-family: tenor sans;max-width: 1200px;text-align: center;font-family: "Oooh Baby", cursive;font-weight: bold;}
.bot-title-it{margin: 0 auto;max-width: unset;}
.bot-inn {position: relative;display: table;width: 90%;margin: 100px auto 0;}
.bot-inn-cont {position: relative;display: inline-table;width: 55%;vertical-align: middle;}
.bot-inn-cont:nth-child(1) {width: 35%;}
.bot-inn-cont:nth-child(2) {margin: 0 0 0 10%;}
.bot-img-cont {position: relative;display: block;width: 100%;height: 37vw;overflow: hidden;border-radius: 40px;}
.bot-img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;}
.bot-inn-txtbox {}
.bot-inn-title {position: relative;display: table;margin: 0 auto 40px;font-family: tenor sans;font-size: 60px;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;font-size: 48px;}
.bot-inn-title span {position: relative;display: table;margin: 0 auto;}
.bot-inn-txtbox p {margin: unset;text-align: center;width: 100%;max-width: 700px;margin: 0 auto;}
.bot-inn-icons {position: relative;display: table;margin: 60px auto 0;width: 100%;}
.icons-container {position: relative;display: inline-block;width: calc(50% - 57.5px);padding: 35px 25px;background-color: #ffffff19;border-radius: 20px;}
.icons-container:nth-child(even) {margin-left: 15px;}
.icons-container:nth-child(1) {}
.icons-container:nth-child(2) {}
.icons-container:nth-child(3) {margin-top: 15px;}
.icons-container:nth-child(4) {}
.icons-container-inn {position: relative;display: table;}
.icons-n-back {position: absolute;width: 70px;height: 70px;top: 50%;transform: translateY(-50%);background-color: #e8e8e0;border-radius: 100%;}
.icons-n {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);color: #71793e;font-size: 50px;font-family: tenor sans;}
.icons-txt {position: relative;display: table;width: calc(100% - 85px);margin: 0 0 0 auto;font-size: 15px;}
.mb-slide {position: relative; display:block !important;padding-bottom: 120px;}
.mb-slide .swiper-container {}
.mb-slide .swiper-wrapper {}
.mb-slide .swiper-slide {background-color:#d1ccc6af;border-radius: 40px;padding: 20px 0;}
.mb-slide-img-cont {position: relative;width: 200px;display: block;margin: 140px auto;}
.mb-slide-img {position: relative;width: 100%;}
.mb-slide-titlebox {position: relative;display: block;width: 90%;margin: 0 auto;color: #6f7b33;}
.mb-slide-title {position: relative;display: table;margin: 0 auto;font-size: clamp(20px, 3.2vw, 45px);line-height: 4vw;font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;font-size: 40px;}
.mb-slide-subtitle {position: relative;display: table;margin: 0 auto;font-size: clamp(16px, 1.1vw, 20px);}
.mb-slide-bt {color: #5f6a25;width: 90%;max-width: 300px;}
.mb-slide-bt .bt-back {background-color: #fff;width: 100%;height: 0%;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;}
.mb-slide-bt .bt-line {position: absolute;top: 0;left: 0;width: 100%;height: 2px;background-color: #6f7b33;-webkit-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-moz-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;-o-transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;transition: all 0.7s cubic-bezier(.65,.05,.36,1) 0s;}
.mb-slide-bt span {}
.mb-slide-bt:hover {}
.mb-slide-bt:hover .bt-back {width: 100%;height: 100%;}
.mb-slide-bt:hover .bt-line {top: 100%;}



.footer {position: relative;display: table;padding: 100px 0 20px;}
.footer-back {position: absolute;opacity: 0.3;left: 0;top: 0;width: 100%;height: 100%;background-position: center;background-size: cover;}
.footer-cont {position: relative;display: table;width: 90%;margin: 0 auto;color: #6f7a35;}
.footer-cont-inn {position: relative;display: inline-table;width: 50%;vertical-align: bottom;}
.footer-cont-inn:nth-child(1) {width: 40%;}
.footer-cont-inn:nth-child(2) {margin-left: 5%;width: 55%;}
.logo-footer {position: relative;display: table;margin: 0 auto !important;}
.logo-footer img {width: 290px !important;display: table !important;top: unset !important;margin-right: unset !important;}
.footer-title {position: relative;display: table;margin: 40px auto 90px;text-align: center;font-size: 40px;/*! font-family: tenor sans; */font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.footer-title span {position: relative;display: table;font-size: 17px;margin: 0 auto;}
.footer-cont-inn p {position: relative;display: table;margin: 0 auto;text-align: center;}
.footer-cont-inn img {width: 20px;position: relative;display: inline-table;vertical-align: middle;width: 15px;top: -2px;margin-right: 10px;}
.footer-cont-inn span {position: relative;display: inline-table;vertical-align: middle;font-weight: 400;font-family: "poppins", sans-serif;letter-spacing: normal;}
.footer-cont-inn a {position: relative;display: table;margin: 20px auto 0px;}
.footer-bott {position: relative;display: block;margin-top: 50px;font-size: 15px;}
.footer-bott p {font-size: 14px;opacity: 0.6;}
.footer-bott a:first-child {margin: 0 3.5vw;}
.footer-bott a {margin: unset;display: inline-table;vertical-align: middle;}
.filler {position: relative;display: table;margin: 0 auto;width: calc(100% - 70px);color: #fff;background-color: #6f7a35d0;border-radius: 40px;padding: 30px 35px 30px;}
.filler-title {position: relative;display: table;margin: 0 auto;font-size: 40px;font-family: tenor sans;font-family: "helvetica-neue-lt-pro", sans-serif;font-weight: 100;letter-spacing: 2.2px;}
.filler-txt {position: relative;display: block;font-size: 18px;padding: 25px 0 5px;border-bottom: solid 2px #ffffffb0;}
.filler-txt-extra {border-bottom: unset;}
.filler-txtbox {position: relative;display: table;width: 100%;height: 80px;border: solid 2px #ffffffb0;}
.bt-mess {background: unset;margin: 20px 0 0 !important;color: #6f7a35;max-width: 250px;}
.bt-mess .bt-back {background-color: #fff;}
.bt-mess .bt-back-1 {}
.bt-mess .bt-back-2 {}
.bt-mess .bt-back-hover {}
.bt-mess span {font-size: 18px;}
.footer-disc {position: relative;display: table;margin: 20px auto 0;width: 95%;}
.footer-disc p {font-size: 13px;}

.angebote {}
.angebote .main {padding: 100px 0 150px;}
.angebote .main-back {z-index: 1;}
.angebote .main-container {z-index: 1;}
.angebote .core-1 {padding: 0;margin-top: -100px;}
.angebote .footer {padding: 210px 0 20px;}
.extra .main-back {max-height: 1450px;}
.extra .main-back img {}

.list-2-c {padding-left: 20px;column-count: 2;}
.list-2-c li {list-style: none;}
.list-2-c li::before {display: inline-block;margin-left: -15px;margin-right: 10px;vertical-align: middle;font-size: 8px;position: relative;top: -2px;left: -1px;content: "\25CF";}

.main-inn {}
.main-inn .main-container {max-width: 900px;}
.h3 {position: relative;display: table;margin: 40px 0 20px;font-size: 40px;font-family: "Oooh Baby", cursive;}
.h3-extra {}

.gal {width: 100%;position: relative;margin: 0 auto 0;display: none;background-color: #6f7a35;padding-bottom: 10px;text-align: center;}
.gal a {display: table;position: relative;z-index: 1;width: calc(25% - 10px);display: inline-table;height: 36vw;margin: 0 5px 10px;}
.gal img {width: 100%;  -webkit-transition:all 500ms ease 0s; -moz-transition:all 500ms ease 0s; -o-transition:all 500ms ease 0s; transition:all 500ms ease 0s;opacity: 1;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;}
.gal a:hover {opacity:0.8;-webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.gal img.active {  opacity: 1;  transform: translateY(0%);}
.activator {position: absolute;height:30%;width: 100%;top: 0;left: 0;}
.kontakt {position: relative;display: table;width: 100%;}
.kontakt-inn {position: relative;display: table-cell;width: 50%;text-align: left;}
.kontakt .h3 {display: block;}
.map {position: relative;display: table;margin: 50px auto 0;width: 90%;max-width: 1000px;z-index: 1;}
.map iframe {width: 100%;height: 35vw;min-height: 400px;}


.impressum_sides_top {display: table;position: relative;width: 100%;margin-bottom: 60px;}
.impressum-sides {position: relative;width: 50%;display: table-cell;}
.impressum .main-back {max-height: 1200px;}
.about-slogan {position: relative;display: block;font-family: "Oooh Baby", cursive;text-align: center;margin: 50px 0 0;font-size: 26px;background-color: #ffffff29;padding: 10px 20px;}
.bt-inn {max-width: 310px;margin: 20px 0 0;}
.gal-buttons {position: relative;display: block;width: 90%;margin: 30px auto -120px;text-align: center;}
.bt-gal {display: inline-block !important;min-width: 230px;cursor: pointer;}
.bt-gal:nth-child(2) {margin: 0 15px;}
.gal-3 {}

.gal-nor {width: calc(100% - 20px);position: relative;margin: -100px auto 0;column-count: 4;column-gap: 10px;display: block !important;background-color: #6f7a35;padding: 0 10px 50px;}
.gal-nor a {display: table;margin-bottom: 10px;position: relative;}
.gal-nor img {width: 100%;opacity: 0; transform: translateY(50%); -webkit-transition:all 500ms ease 0s; -moz-transition:all 500ms ease 0s; -o-transition:all 500ms ease 0s; transition:all 500ms ease 0s;}
.gal-nor a:hover {opacity:0.8;-webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.gal-nor img.active {  opacity: 1;  transform: translateY(0%);}
.activator {position: absolute;height:30%;width: 100%;top: 0;left: 0;}
.text-background {background-color: #ffffff29;padding: 30px 10px;}

.unvis-br{height: 0;}

@media (max-width:1100px) {


.mb-slide {}
.mb-slide .swiper-container {}
.mb-slide .swiper-wrapper {}
.mb-slide .swiper-slide {}
.mb-slide-img-cont {}
.mb-slide-img {}
.mb-slide-titlebox {}
.mb-slide-title {font-size: 5vw;line-height: 6vw;}
.mb-slide-subtitle {font-size: 1.7vw;}
.mb-slide-bt {}
.mb-slide-bt .bt-back {}
.mb-slide-bt .bt-line {}
.mb-slide-bt span {}
.mb-slide-bt:hover {}
.mb-slide-bt:hover .bt-back {}
.mb-slide-bt:hover .bt-line {}

}

@media (max-width:900px) {


/*--common--*/
.h1 {font-size: 30px;}
.h2 {margin: 30px 0 20px;font-size: 20px;}
p, ul {}
ul {}
li {}
a {}
.img_hidden_slide {}
.transition {}
/*--menu--*/
.header {}
.menu_button {}
.menu_button>span {}
.menu_button-lines {}
.menu_button-lines span {}
.menu_button-lines span:nth-child(1) {}
.menu_button-lines span:nth-child(2) {}
.menu_button-lines span:nth-child(3) {}

.header-open .menu_button-lines {}
.header-open .menu_button-lines span:nth-child(1) {}
.header-open .menu_button-lines span:nth-child(2) {}
.header-open .menu_button-lines span:nth-child(3) {}
.header-logo {width: 200px;top: 90px;}
.header-logo img {}
.header-socials {right: 5%;top: 36px;}
.header-social {height: 50px;width: 40px;}
.header-social:nth-child(2) {margin: 0 10px;}.0header-social img {}
.navigation {}
.navigation-back {-webkit-clip-path: unset;opacity: 0.7;}
.menu-img-box {}
.menu-img {}
.menu-img-active {}
.menu {}
.menu-item {font-size: 27px;}
.menu-item span {}
.menu-item-back {top: 26px;}
.menu-item-active {}
.menu-item:hover {}
.menu-item:hover .menu-item-back {}
.submenu {}
.submenu-item {}
.submenu-item span {font-size: 17px;}
.submenu-item-back {}
.submenu-item:hover {}
.submenu-item:hover .submenu-item-back {}
/*menu*/
.menu_button {left: 3%;top: 40px;}
.menu_button-lines {}
.navigation {}
.header-open.navigation {}
.menu {}
.menu-item {}
.lang-text {}
.menu-other {}
.menu-other-href {}
#s01 {}
#s02 {}
.s0-open{}
.header.fixed {}
.header.fixed-2 {}
.header-open {}
.header.fixed {}
.header.fixed .menu_button {}
.header.fixed .header-logo {left: 37%;top: 3px;}
.header.fixed .header-logo img {}
.header.fixed .header-socials {top: 16px;}
.header.fixed .header-social {}
.header.fixed .header-social:nth-child(2) {}
.header-social img {width: 20px;}
.header.fixed-2.header-open {}
.language {display:none;}
.language-mob {display: block;position: absolute;z-index: 1;bottom: 15px;left: 50%;transform: translateX(-50%);font-size: 19px;}
.lan-mob {position: relative;display: inline-table;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;padding: 5px;}
.lan-mob:nth-child(2) {margin: 0 5px;}
.lan-act-mob {color: #505c14;font-weight: 501;}
.lan-mob:hover {text-decoration: none;opacity: 0.7;}
/*--Slide--*/

.slide {height: calc(60vh);}
.swiper-container {}
.swiper-slide {}
.swiper_sfondo {}
.pag-box {}
.pagination {}
.swiper-pagination-bullet {}
.swiper-pagination-bullet:first-child:last-child {}
.swiper-pagination-bullet-active {}
.slide-grad-1 {}
.slide-grad-2 {height: 90%;}
.start {height: 60vh;}
.start-txt {font-size: 27px;line-height: 31px;font-weight: unset;}
.start-txt span {margin-top: 2px;opacity: 0.77;}
.start-txt-it{width: 95% !important;bottom: 20px;}
.main {padding: 120px 0 70px;}
.main-back-txt {top: -90px;opacity: 0.4;}
.main-back-txt img {}
.main-back {top: unset;bottom: 0;height: 70%;}
.main-back img {opacity: 0.3;height: 100%;}
.main-back-inner {top: unset;bottom: 0;height: auto;opacity: 1;width: 100%;position: fixed;}
.main-back-inner img {height: unset;width: 100%;opacity: 0.05;}
.main-container {}
.main-container p {}
.core-1 {}
.core-1-back {}
.core-1-cont {}
.core-title {}
.core-txt {}

.core-txt p {}
.core-inn {}
.core-inn-top {margin-bottom: 20px;}
.core-inn-top-inn {display: table;width: 100%;margin: 0 auto;}
.core-inn-top-inn:nth-child(2) {margin: 20px 0;}
.core-inn-top-inn-icon {height: 40px;}
.core-inn-top-inn-icon img {}
.core-inn-top-inn-title {font-size: 30px;margin: 10px auto;}
.core-inn-top-inn p {}
.core-inn-top-inn-last{position: relative;height: auto;}
.core-inn-bot {}
.core-inn-bot-inn {display: block;width: 100%;margin: 0 auto;min-height: 150px;}
.core-inn-bot-inn:nth-child(1) {margin: unset;}
.core-inn-bot-inn:nth-child(2) {margin: 20px 0;}
.core-inn-bot-inn:nth-child(3) {margin-bottom: 20px;}
.core-inn-bot-inn:nth-child(4) {margin: 0 auto;}
.core-inn-bot-inn:nth-child(even) {}
.core-inn-bot-inn-back {}
.core-inn-bot-inn-title {font-size: clamp(25px, 2.2vw, 35px);}
.button {}
.bt-back {}
.bt-back-1 {}
.bt-back-2 {}
.bt-back-hover {}
.button .button:hover {}
.button:hover .bt-back {}
.button:hover .bt-back-1 {}
.button:hover .bt-back-2 {}
.button:hover .bt-back-hover {}
.button:hover .button span {}
.core-2 {}
.core-2-back {}
.core-2-cont {margin: 60px auto 0;margin-bottom: -80px;}
.core-2-title {font-size: 40px;text-align: center;margin: 0 auto 20px;}
.core-2-inn {}
.core-2-inn-cont {display: block;width: 100%;}
.core-2-inn-cont:nth-child(2) {margin: 20px auto 0;position: relative;}
.core-2-cont-back {}
.core-2-cont-icon {height: 50px;}
.core-2-cont-icon img {}
.core-2-cont-title {margin: 10px auto 15px;}
.core-2-cont-txt {}
.core-2-cont-txt p {text-align: center;}
.core-2-bt {max-width: 210px;}
.core-2-bt .bt-back {}
.core-2-bt .bt-back-1 {}
.core-2-bt .bt-back-2 {}
.core-2-bt .bt-back-hover {}
.core-2-bt span {font-size: 17px;}
.core-2-bt:hover {}
.bottom {}
.bot-back {}
.bot-slogan {}
.bot-slogan img {}
.bot-cont {padding: 130px 0 70px;}
.bot-icon {}
.bot-icon img {}
.bot-title {font-size: 30px;}
.bot-title-it{}
.bot-inn {margin: 30px auto 0;width: 100%;}
.bot-inn-cont {display: table;width: 100%;}
.bot-inn-cont:nth-child(1) {width: 100%;}
.bot-inn-cont:nth-child(2) {margin: 40px auto 0;}
.bot-img-cont {min-height: 500px;}
.bot-img {}
.bot-inn-txtbox {}
.bot-inn-title {font-size: 40px;margin: 0 auto 30px;}
.bot-inn-title span {}
.bot-inn-txtbox p {}
.bot-inn-icons {}
.icons-container {}
.icons-container:nth-child(even) {}
.icons-container:nth-child(1) {}
.icons-container:nth-child(2) {}
.icons-container:nth-child(3) {}
.icons-container:nth-child(4) {}
.icons-container-inn {}
.icons-n-back {}
.icons-n {}
.icons-txt {}
.mb-slide {padding-bottom: 60px;width: 90%;margin: 0 auto;}
.mb-slide .swiper-container {}
.mb-slide .swiper-wrapper {}
.mb-slide .swiper-slide {}
.mb-slide-img-cont {width: 150px;margin: 40px auto;}
.mb-slide-img {}
.mb-slide-titlebox {}
.mb-slide-title {font-size: 10vw;line-height: 13vw;}
.mb-slide-subtitle {font-size: 3.7vw;}
.mb-slide-bt {}
.mb-slide-bt .bt-back {}
.mb-slide-bt .bt-line {}
.mb-slide-bt span {}
.mb-slide-bt:hover {}
.mb-slide-bt:hover .bt-back {}
.mb-slide-bt:hover .bt-line {}
.footer {padding: 60px 0 20px;}
.footer-back {}
.footer-cont {}
.footer-cont-inn {display: block;width: 100%;}
.footer-cont-inn:nth-child(1) {width: 100%;}
.footer-cont-inn:nth-child(2) {width: 100%;margin: 30px auto 0;}
.logo-footer {}
.logo-footer img {width: 200px !important;}
.footer-title {font-size: 30px;margin: 40px auto;}
.footer-title span {display: table;font-size: 17px;}
.footer-cont-inn p {width: 100%;text-align: center;}
.footer-cont-inn img {}
.footer-cont-inn span {}
.footer-cont-inn a {}
.footer-bott {margin: 20px 0 10px;}
.footer-bott p {font-size: 17px;white-space: nowrap;}
.footer-bott a:first-child {margin: 0 auto;}
.footer-bott a {display: table;margin: 0 auto;}
.filler {}
.filler-title {font-size: 30px;}
.filler-txt {}
.filler-txt-extra {}
.filler-txtbox {}
.bt-mess {margin: 20px auto 0 !important;max-width: 220px;padding: 15px 0 10px;}
.bt-mess .bt-back {}
.bt-mess .bt-back-1 {}
.bt-mess .bt-back-2 {}
.bt-mess .bt-back-hover {}
.bt-mess span {font-size: 16px;}
.footer-disc {}
.footer-disc p {}



.angebote {}
.angebote .main {padding: 120px 0 70px;}
.angebote .main-back {}
.angebote .main-container {}
.angebote .core-1 {margin-top: -50px;}
.angebote .core-inn {margin-bottom: -70px;}
.angebote .footer {padding: 100px 0 20px;}



.list-2-c {column-count: 1;}
.list-2-c li {}
.list-2-c li::before {}
.h3 {font-size: 30px;}

.kontakt-inn {display: table;margin: 0 auto;width: 90%;text-align: left;}
.map {}
.map iframe {}
.impressum-sides {width: 100%;display: block;}
.about-slogan {font-size: 23px;margin: 30px 0;}
.bt-inn {max-width: 280px;}



.gal-buttons {margin: 30px auto -40px;}
.bt-gal {margin-top: unset;}
.bt-gal:nth-child(2) {margin: 10px 0;}
.gal {}
.gal a {width: 90%;margin: 10px auto;height: 140vw;max-width: 400px;max-height: 600px;}
.gal img {}
.gal a:hover {}
.gal img.active {}
.unvis-br{display: none;}
}



@media screen and (max-width: 750px) {
.gal-nor {column-count: 1;margin: -30px auto 0;}
}
